# Generated by Django 2.1.3 on 2018-12-09 10:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0033_eventbudgetreceiver'),
    ]

    operations = [
        migrations.AddField(
            model_name='budgetreceiver',
            name='event_budget_result',
            field=models.DecimalField(blank=True, decimal_places=2, max_digits=21, null=True),
        ),
    ]
